### Table Of Contents

- What's New in 0.25.2
- Installation
- Getting started
- User Guide
- Pandas ecosystem
- API reference
  - Input/output
  - General functions
  - Series
  - DataFrame
  - Pandas arrays
  - Panel
  - Index objects
  - Date offsets
  - Frequencies
  - Window
  - GroupBy
  - Resampling
    - Indexing, iteration
    - Function application
    - Upsampling
    - Computations / descriptive stats
  - Style
  - Plotting
  - General utility functions
  - Extensions
- Development
- Release Notes

### Search

Enter search terms or a module, class or function name.

# pandas.core.resample.Resampler.size

`Resampler.``size`()

  Compute group sizes.

  Returns:

  Series

  > Number of rows in each group.

  See also

  `Series.groupby`, `DataFrame.groupby`

Scroll To Top